#footer{
    padding: 63px 0;
    background-color: #ebebeb;
}
#footer .center2{
    gap: 25px 0;
}
.f2{
    align-items: flex-end;
}

br.m_br{
    display: none;
}
br.m_none{
    display: block;
}

/* mobile */
@media screen and (max-width: 767px){ 
    br.m_br{
        display: block;
    }
    br.m_none{
        display: none;
    }

    #footer{
        padding: 50px 0;
    }
    .f1,
    .f2{
        flex-direction: column;
        gap: 20px 0;
        align-items: flex-start !important;
    }
}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    #footer{
        padding: 55px 0;
    }
    .f1,
    .f2{
        flex-direction: column;
        gap: 25px 0;
        align-items: flex-start !important;
    }
} 